* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ada_328__hrgvh:after { display: table; content: ''; clear: both; }

.cbddb_915-ifh { clear: both; }

.adfmi-924_wcy { width: 1000px; margin: 0 auto; }


.zdi_616-heriu
{
	display: block;
}

.zdi_616-heriu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.adfmi-924_wcy
{
	margin-top: 70px;
}

.rega_735__rkmfc 
{
	display: table;
	position: relative;
}



.gb_497__r
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gb_497__r > a
{
	display: block;
	float: left;
}

.gb_497__r > a.o_879-pgcf
{
	margin-right: 10px;
}

.gb_497__r > a.fjdvd-75_sgvm
{
	margin-right: 10px;
}


.gb_497__r > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gb_497__r > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gb_497__r > a.o_879-pgcf > div > span
{
	background-image: url(../images/FB.png);
}

.gb_497__r > a.fjdvd-75_sgvm > div > span
{
	background-image: url(../images/X.png);
}

.gb_497__r > span.mg_230__yihfq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iexgq_525__paho 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mbwb-810_cxa { background-color: #171717; }

.mbwb-810_cxa .jcl-533_uxlcx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mbwb-810_cxa .jrk_348-hja { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mbwb-810_cxa .jrk_348-hja > .iiasz-773_ky
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jrk_348-hja .a-976_b
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jbts-678_ed
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jbts-678_ed > .hjdj_480-rza 
{
	float: right;
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd.active > .jpdrz_896-pjcp
{
	visibility: visible;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li
{
	display: block;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a > .c-431_x
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a > .c-431_x > .rxb_637-ubfa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a:hover > .c-431_x > .rxb_637-ubfa
{
	 
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a > .c-431_x > .rxb_637-ubfa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a > .ebpjk-83_t
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a:hover > .ebpjk-83_t
{
	text-decoration: underline;
}




.hjdj_480-rza > .acea_142-cjgsd > .hjqm_349__p
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hjdj_480-rza > .acea_142-cjgsd.active > .hjqm_349__p
{
	background: #f5f5f5;
}


.hjdj_480-rza > .acea_142-cjgsd > .hjqm_349__p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jbts-678_ed .wdgjb-581_vtjf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jbts-678_ed .wdgjb-581_vtjf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jbts-678_ed .acea_142-cjgsd.active .wdgjb-581_vtjf > span
{
	color: #171717;
}



.jbts-678_ed .jdwrd_293-bhegb
{
	height: 24px;
	width: 34px;
}

.jbts-678_ed .jdwrd_293-bhegb > .xfjk_848-gb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jbts-678_ed .acea_142-cjgsd.active .jdwrd_293-bhegb > .xfjk_848-gb
{
	border:1px solid #171717;
}

.jbts-678_ed .jdwrd_293-bhegb > .xfjk_848-gb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.q_657-pdwt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.q_657-pdwt > .zd_929__p
{
	display: table;
	margin-top: 70px;
}



.q_657-pdwt > .zd_929__p > *
{
	display: table-cell;
	vertical-align: middle;
}

.q_657-pdwt > .zd_929__p > .jeh_98__kj
{
	width: 440px;
	max-width: 440px;
}

.q_657-pdwt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.q_657-pdwt > h1 .cxe_951__vva
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.q_657-pdwt > .vmx-264_wqmey
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jeh_98__kj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.jeh_98__kj > .v_233-av
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v_233-av.ajel-288_ujij
{
	margin-right: 100px;
}


.v_233-av > h3.dyb-101_l
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v_233-av.ajel-288_ujij > h3.dyb-101_l
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jeh_98__kj > .v_233-av .hfif-802_a
{
	
}


.v_233-av .bn_317-hcg
{
	display: none;
}


.v_233-av .hfif-802_a.ohiv_442__afoj
{
	margin-top: 20px;
}

.v_233-av .hfif-802_a .cjtf-59_gfle {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v_233-av.ajel-288_ujij .hfif-802_a .cjtf-59_gfle
{
	font-size: 16px;
	font-weight: normal;
}



.v_233-av .hfif-802_a > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v_233-av.ajel-288_ujij .hfif-802_a > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v_233-av .hfif-802_a .n-446_jleps {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v_233-av.ajel-288_ujij .hfif-802_a .n-446_jleps
{
	max-width: 384px;
	font-size:16px;
}

.v_233-av .uk-40_ctha {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v_233-av.ajel-288_ujij .uk-40_ctha 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ngjxq-470_etx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ngjxq-470_etx > .rki_278__ofllj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ngjxq-470_etx > .rki_278__ofllj.it_891__fjjvo
{
	right: -10px;
	top:-10px;
}

.ngjxq-470_etx > .rki_278__ofllj.flgr_951__ycy
{
	top:0px;
	right: -20px;
}

.ngjxq-470_etx > .rki_278__ofllj > .ja-561_tkp
{
	display: table-cell;
	vertical-align: middle;
}


.ngjxq-470_etx > .rki_278__ofllj .svogv_243-fviir
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ngjxq-470_etx > .rki_278__ofllj .ahbyl-514_hwgjh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.y_967__kbrae > .ngjxq-470_etx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.q_657-pdwt > .zd_929__p > .se-246_wl
{
	width: 280px;
}


.se-246_wl > .idg_833__oini
{
    font-size: 16px;
    line-height: 180%;
}


.se-246_wl > .idg_833__oini > b, .se-246_wl > .idg_833__oini > h2, .se-246_wl > .idg_833__oini > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.se-246_wl > .idg_833__oini > ol
{
	padding-left: 20px;
}


main
{
	
}


.vrlh-338_umbaq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nocp_279__zimin
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nocp_279__zimin > li
{
	display: inline-block;
}

.nocp_279__zimin > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.nocp_279__zimin > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nocp_279__zimin > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nocp_279__zimin > li.active > a
{
	color: #545454;
}




.q_551__r 
{ 
	margin-bottom: 50px; 

}



.q_551__r > .jh_859-d
{
	 padding: 30px;
	overflow: hidden;
}


.q_551__r > .jh_859-d:after { display: table; content: ''; clear: both; }




.q_551__r h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.q_551__r h1 .cxe_951__vva
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.q_551__r h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.q_551__r h2:first-child
{
	padding-top: 0px;
}

.q_551__r .jh_859-d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.q_551__r .jh_859-d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.q_551__r h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.q_551__r h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.q_551__r h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.q_551__r h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jh_859-d ul { margin-top: 12px; }


.jh_859-d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jh_859-d ul.clear > li, .jh_859-d ol.clear > li 
{
	clear: both;
}

.jh_859-d ul.clear > li:after, .jh_859-d ol.clear > li:after { display: block; content: ''; clear: both; }


.jh_859-d ul.fsfxm-813_dqpzi
{
	margin-top: 0px !important;
}

.jh_859-d ul.fsfxm-813_dqpzi > li 
{
	margin-left: 0px !important;
}

.jh_859-d ol { margin-left: 20px; margin-top: 12px; }

.jh_859-d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jh_859-d ul.list-recomend
{
	
}

.jh_859-d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jh_859-d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jh_859-d ul.list-recomend > li .dscr_img .date, .jh_859-d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jh_859-d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jh_859-d .chejj-365_mcgnb > .jmjf_767-jgwkq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jh_859-d .chejj-365_mcgnb > .japk-443_oyxr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.q_551__r > .jh_859-d.vrlh-338_umbaq.dt_450-x 
{
	margin-bottom: 50px;
}


.q_551__r > .jh_859-d.vrlh-338_umbaq.dt_450-x h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.dt_450-x table.zreb-290_d th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dt_450-x table.zreb-290_d tfoot td b
{
	text-align: center;
}


.dt_450-x table.zreb-290_d td
{
	width: 50%;
}


.q_551__r table { border-collapse: separate; border-spacing: 3px; }

.q_551__r td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.q_551__r th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zreb-290_d
{
	width: 100%;
}

table.zreb-290_d td
{
	padding: 0;
}

table.zreb-290_d a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zreb-290_d a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ghgfl_749-swenw
{
	width: 100%;
}


table.ghgfl_749-swenw th
{
	text-align: left;
	font-weight: bold;
}

table.ghgfl_749-swenw th.pd-53_snbyh
{
	max-width: 200px;
}
table.ghgfl_749-swenw th.ijis-607_jni
{
	max-width: 100px;
}
table.ghgfl_749-swenw th.zeocb-941_clei
{
	
}

table.ghgfl_749-swenw td
{
	padding: 5px 10px;
}

table.ghgfl_749-swenw tr.ghva-573_to td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ghgfl_749-swenw tr.ghva-573_to td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ghgfl_749-swenw tr.ghva-573_to td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ghgfl_749-swenw tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ghgfl_749-swenw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hmvry_443-jj.k_2__sj
{ 
	margin-bottom: 50px; 

}


.hmvry_443-jj.k_2__sj h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ppwj_343-mbd
{
	padding: 30px;
}


.hmvry_443-jj ul
{
	display: block;
}

.hmvry_443-jj ul.fsfxm-813_dqpzi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hmvry_443-jj ul.fsfxm-813_dqpzi > li:after
{ display: table; content: ''; clear: both; }



.hmvry_443-jj ul.fsfxm-813_dqpzi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hmvry_443-jj ul.fsfxm-813_dqpzi > li:not(:last-child)
{
	padding-top: 30px;
}


.hmvry_443-jj ul.fsfxm-813_dqpzi > li:last-child, .hmvry_443-jj.l_651-wsb .jh_859-d ul > li:last-child
{
	margin-bottom: 0px;
}


.hmvry_443-jj ul.fsfxm-813_dqpzi > li .xfaz_175-ghbas
{
	margin-bottom: 12px;
}

.hmvry_443-jj ul.fsfxm-813_dqpzi > li .xfaz_175-ghbas > i
{
	font-size: 18px;
	font-style: italic;
}

.hmvry_443-jj ul.fsfxm-813_dqpzi > li .psnp-28_fijwu
{
	float: left;
}


.hmvry_443-jj ul.fsfxm-813_dqpzi > li .psnp-28_fijwu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hmvry_443-jj ul.fsfxm-813_dqpzi > li .dwiyu_869__sfl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hmvry_443-jj ul.fsfxm-813_dqpzi > li .item_rev
{
	display: none;
}

.hmvry_443-jj .fixta_204-noo
{
	margin-top: 20px;
	text-align: center;
}



.hmvry_443-jj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.lfa_666__ccfy.k_2__sj
{ 
	margin-bottom: 50px; 

}

.lfa_666__ccfy.k_2__sj h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.lfa_666__ccfy.k_2__sj ul
{
	display: table;
	width: 100%;
}

.lfa_666__ccfy.k_2__sj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.lfa_666__ccfy.l_651-wsb .jh_859-d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.lfa_666__ccfy ul > li:last-child, .lfa_666__ccfy.l_651-wsb .jh_859-d ul > li:last-child
{
	margin-bottom: 0px;
}


.lfa_666__ccfy ul > li .gdvg-228_f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.lfa_666__ccfy ul > li .cxlj_496__gg
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.lfa_666__ccfy ul > li .cxlj_496__gg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.lfa_666__ccfy ul > li .vhgb_977-udog
{
	margin-bottom: 12px;
}

.lfa_666__ccfy ul > li .r_308-tfht
{
	color: #777777;
}



.lfa_666__ccfy .jl_106-figu
{
	margin-top: 20px;
	text-align: center;
}




.fg_205__dqur 
{ 
	margin-bottom: 50px;
}

.fg_205__dqur .qdbba-325_uvh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fg_205__dqur .qdbba-325_uvh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fg_205__dqur .qdbba-325_uvh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fg_205__dqur .ifplk_257-okfjb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sc_138-a
{
	display: block;
	line-height: 130%;

}

.sc_138-a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sc_138-a > div > dt
{
	display:inline-block;
}

.sc_138-a > div > dd
{
	display:inline;
}

.fg_205__dqur .aj-13_ld
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fg_205__dqur h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.odili_198__gojq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.odili_198__gojq > .i_224-v
{
	display: table;
	width: 100%;
}


.odili_198__gojq > .i_224-v > *
{
	display: table-cell;
	vertical-align: top;
}


.odili_198__gojq .ngjxq-470_etx > img
{
	max-width: 400px;
}



.ija_708__taoau 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fu_344__oexz
{
	display: block;
	margin-right: 40px;
}


.fu_344__oexz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fu_344__oexz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fu_344__oexz li a:hover
{
	text-decoration: underline;
}

.tb_350-ec { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tb_350-ec .p_30-j
{
	display: block;
	text-decoration: none;
}

.tb_350-ec .p_30-j .cxe_951__vva
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tb_350-ec h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tb_350-ec .tbdg_470-gmny
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.tbdg_470-gmny a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tbdg_470-gmny a:hover
{
	text-decoration: underline;
}



.tb_350-ec .e_838__ckpg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.tb_350-ec .rvtrx_269__mjbj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hgor-116_ebs
{
	padding: 30px;
    overflow: hidden;
}


.hgor-116_ebs > .r_582__ony
{
	float: right;
	width: 50%;
}

.hgor-116_ebs > .r_582__ony > .d-37_uk
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hgor-116_ebs > .r_582__ony > .d-37_uk > .sc_138-a
{
	margin-top: 20px;
}

.hgor-116_ebs > .xdl-834_vhf
{
	float: left;
	width: 50%;
}

.hgor-116_ebs > .xdl-834_vhf form
{
	display: block;
	width: 100%;
}

.hgor-116_ebs > .xdl-834_vhf .usjeb_105-ad
{
	margin-top: 20px;
}

.hgor-116_ebs > .xdl-834_vhf .hhupe-459_cuao
{
	display: none;
}


.hgor-116_ebs > .xdl-834_vhf .usjeb_105-ad label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hgor-116_ebs > .xdl-834_vhf .usjeb_105-ad input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hgor-116_ebs > .xdl-834_vhf .usjeb_105-ad textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hgor-116_ebs > .xdl-834_vhf .usjeb_105-ad .hne-40_eah {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hgor-116_ebs > .xdl-834_vhf .uv_734__ze
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.adfmi-924_wcy { width: 100%; }
	
.mbwb-810_cxa { text-align: center; }
	
	
	
	
.mbwb-810_cxa .jrk_348-hja
	{
		
		
	}

	
	

	
	
	
	.gb_497__r
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gb_497__r > a
{
	
}

	
.gb_497__r > a.fjdvd-75_sgvm
{
	margin-right: 0px;
}
	
.gb_497__r > a > div
{
    width: 24px;
	height: 24px;
}

.gb_497__r > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gb_497__r > a.o_879-pgcf > div > span
{
	
}

.gb_497__r > a.fjdvd-75_sgvm > div > span
{
	
}


.gb_497__r > span.mg_230__yihfq
{
	display: none;
}
	

	
	
	.iexgq_525__paho
	{
		width: auto;
	}
	
	
	.jbts-678_ed
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd:not(.active)
	{
		position: relative;
	}
	
	
		.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hjdj_480-rza > .acea_142-cjgsd > .hjqm_349__p
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp
	{
		
		display: none;
	}
	


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd.active > .jpdrz_896-pjcp
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul
{
	display: block;
	max-height:300px;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li
{
	
}
	
	
.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jbts-678_ed > .hjdj_480-rza > .acea_142-cjgsd > .jpdrz_896-pjcp > ul > li > a > .ebpjk-83_t
{
	font-size: 14px;	
}
	
	
	
.hjdj_480-rza > .acea_142-cjgsd > .hjqm_349__p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hjdj_480-rza > .acea_142-cjgsd.active > .hjqm_349__p > *
{
	font-size: 16px;
}	
		
.hjdj_480-rza > .acea_142-cjgsd:not(.active) > .hjqm_349__p > .wdgjb-581_vtjf
{
	display: none;
}
	
	
	
.jbts-678_ed .jdwrd_293-bhegb
{
	width: 24px;
}

.jbts-678_ed .jdwrd_293-bhegb > .xfjk_848-gb
{
	width: 24px;
	height: 24px;
}
	
	
.jbts-678_ed .acea_142-cjgsd:not(.active) .jdwrd_293-bhegb > .xfjk_848-gb
{
	margin-left: 0px;
}

.jbts-678_ed .acea_142-cjgsd.active .jdwrd_293-bhegb > .xfjk_848-gb
{
	border:1px solid #171717;
}

.jbts-678_ed .jdwrd_293-bhegb > .xfjk_848-gb > img
{
	height: 24px;
}
	

.mbwb-810_cxa .jrk_348-hja > .iiasz-773_ky
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jrk_348-hja .a-976_b
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jbts-678_ed.it_891__fjjvo
	{
		float: none;
	}
	
.jbts-678_ed.it_891__fjjvo > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jbts-678_ed .xfaz_175-ghbas
	{
		line-height: 18px;
	}
	
	.jbts-678_ed .jdwrd_293-bhegb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jbts-678_ed .jdwrd_293-bhegb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.q_657-pdwt {
    padding: 30px 20px;
	}
	
	.q_657-pdwt > .zd_929__p
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.q_657-pdwt > .zd_929__p > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.q_657-pdwt > .zd_929__p > .y_967__kbrae
	{
		padding-top: 10px
	}
	
	.q_657-pdwt > .zd_929__p > .jeh_98__kj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jeh_98__kj > .v_233-av
	{
		margin: 20px 0px 0px 0px;
	}
	
	.y_967__kbrae > .ngjxq-470_etx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.q_657-pdwt > .zd_929__p > .se-246_wl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.adfmi-924_wcy
	{
		margin-top: 30px;
	}
		
	.q_551__r { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.q_551__r h2 { padding-bottom:20px; }
	.q_551__r > .jh_859-d
	{
		padding: 20px;
	}

	.q_551__r p + h2 { }
	.q_551__r ul { }
	.q_551__r li { }
	.q_551__r table { width: 100% !important; }
	
	.q_551__r img { max-width: 100% !important; }
	

	.hmvry_443-jj.k_2__sj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hmvry_443-jj.k_2__sj h2
	{
		padding-bottom: 20px;
	}
	
	.hmvry_443-jj.k_2__sj ul
	{
		display: block;
	}
	
	.hmvry_443-jj.k_2__sj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hmvry_443-jj.k_2__sj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hmvry_443-jj ul.fsfxm-813_dqpzi > li > .psnp-28_fijwu
	{
		float: none !important;
	}
	
	.hmvry_443-jj ul.fsfxm-813_dqpzi > li > .dwiyu_869__sfl
	{
		padding: 0px;
	}
	
	
		.lfa_666__ccfy.k_2__sj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lfa_666__ccfy.k_2__sj h2
	{
		padding-bottom: 20px;
	}
	
	.lfa_666__ccfy.k_2__sj ul
	{
		display: block;
	}
	
	.lfa_666__ccfy.k_2__sj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.lfa_666__ccfy.k_2__sj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.lfa_666__ccfy.k_2__sj ul > li .dwiyu_869__sfl
	{
		padding: 0px;
	}
	
	.ppwj_343-mbd
	{
		    padding: 20px;
	}
	
	
	.fg_205__dqur
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fg_205__dqur h2
	{
		padding-bottom: 20px;
		
	}
	
	.fg_205__dqur .qdbba-325_uvh
	{
		padding: 20px;
	}
	
	.fg_205__dqur .qdbba-325_uvh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fg_205__dqur .aj-13_ld
	{
		padding-left: 0px;
	}
	
	
	
	
	.odili_198__gojq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.odili_198__gojq > .i_224-v
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.i_224-v > .zd_174__fg
	{
		display: block;
	}
	
	.i_224-v > .sykcy_667-gbpep
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.i_224-v > .sykcy_667-gbpep > .ngjxq-470_etx
	{
		
	}
	
	
	.v_233-av.ajel-288_ujij
	{
		margin-right: 0;
	}
	
	
	.v_233-av.ajel-288_ujij .hfif-802_a > input
	{
		max-width: none;
	}
	
	.v_233-av.ajel-288_ujij .uk-40_ctha
	{
		max-width: none;
	}
	
	
	.ngjxq-470_etx > .rki_278__ofllj.flgr_951__ycy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tb_350-ec
	{
		text-align: center;
	}
	
	.fu_344__oexz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fu_344__oexz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fu_344__oexz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nocp_279__zimin
	{
		margin-left: 20px !important;
		
	}
	
	.nocp_279__zimin > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.q_551__r table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zreb-290_d a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.q_551__r > .jh_859-d.u_417-eh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jh_859-d ul.list-recomend > li
{
	display: block;
}
	
.hgor-116_ebs > .xdl-834_vhf
{
	width: 100%;
	float: none;
}
	
.hgor-116_ebs > .r_582__ony
{
	width: 100%;
	float: none;
}

.hgor-116_ebs > .r_582__ony > .d-37_uk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


